<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net9.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Blazorise" Version="1.7.5"/>
        <PackageReference Include="Blazorise.DataGrid" Version="1.7.5"/>
        <PackageReference Include="Blazorise.Snackbar" Version="1.7.5"/>
        <PackageReference Include="Blazorise.Icons.Material" Version="1.7.5"/>
        <PackageReference Include="Blazorise.Components" Version="1.7.5"/>
        <PackageReference Include="Blazorise.Material" Version="1.7.5"/>
        <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="8.7.0" />
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\FoodsharingSiegen.Contracts\FoodsharingSiegen.Contracts.csproj"/>
    </ItemGroup>

</Project>
